[AppName]
Name=8243427D746458546ECAB7E5CFF3FB9D12A6
[Main]
Name=2DE035D86F8CC4470F2FBC4F
ServerPath=
Encode=1
[Web]
url_1=
url_2=
url_3=
url_4=
[Params]
Name=
RunFlag=1
Cmd=0
[zip]
zip=222BEA20DC7ED74BC468FA1C3DCD66F8